DIRH(1)

NAME
dirh - print directory history

SYNOPSIS
dirh

DESCRIPTION

dirh prints the current directory history. The current position in the history is highlighted using the color defined in the fish_color_history_current environment variable.

dirh does not accept any parameters.

Note that the cd command limits directory history to the 25 most recently visited directories. The history is stored in the $dirprev and $dirnext variables.

SEE ALSO

•   the cdh command to display a prompt to quickly navigate the history

•   the prevd command to move backward

•   the nextd command to move forward

COPYRIGHT
2023, fish-shell developers